@charset "gb2312";

/* CSS Document */
html,
body,
div,
iframe,
p,
blockquote,
pre,
cite,
code,
del,
em,
img,
q,
small,
strong,
sub,
sup,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
tr,
td,
input,
select {
	padding: 0;
	font-family: "Microsoft YaHei";
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

ol,
ul,
li {
	list-style: none;
}

a {
	text-decoration: none;
	color: #000;
}

.clear:after {
	clear: both;
	content: '';
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
}

.box_w a:hover {
	text-decoration: none;
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}

a:active {
	color: #900;
}

a img {
	border: 0;
}

img {
	vertical-align: middle;
}

.clr {
	clear: both;
}

* {
	padding: 0;
	margin: 0;
}

body {
	padding: 0;
	line-height: 21px;
	/* overflow-x:hidden; */
	font-size: 12px;
	color: #231816;
	overflow-x: auto;
}

h1 {
	font-size: 24px;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 14px;
}

h4,
h5,
h6 {
	font-size: 14px;
}

.box_w {
	width: 1200px;
	height: auto;
	margin: auto;
	min-width: 1200px;
	/*overflow:hidden;*/
}

.box_s {
	width: 1200px;
	height: auto;
	margin: auto;
	overflow: hidden;
}

/**********margin****/
.mg_20 {
	margin: 20px;
}

.mg_t_20 {
	margin-top: 20px;
}

/**********float*********/
.fl {
	float: left;
}

.fr {
	float: right;
}

.red {
	color: #ff6700;
}

td,
th {
	display: table-cell;
	vertical-align: inherit;
}
/***********footer*************/
.footer {
	clear: both;
	background: #161616;
	min-width: 1200px;
}

ul.footli {
	padding: 40px 0;
}

ul.footli li {
	width: 130px;
	padding-left: 30px;
	border-right: 1px solid #292929;
	color: #fff;
	height: 175px;
	float: left;
}

ul.footli li:last-child {
	border-right: 0;
}

ul.footli li a {
	color: #777;
	display: block;
	height: 25px;
	line-height: 25px;
}

ul.footli li a:hover {
	color: #ff6700;
}

ul.footli li h3 {
	font-weight: bold;
	margin-bottom: 20px;
}

ul.footli li.footservice {
	text-align: center;
	padding-left: 0;
	width: 230px;
}

ul.footli li.footservice h4 {
	font-size: 20px;
	line-height: 30px;
}
ul.footli li.footservice p{height: 30px; line-height: 30px; margin:0px auto;}

ul.footli li.footservice a {
	display: inline-block;
	background: #ff6700;
	padding: 0 15px;
	color: #fff;
}

.copyright {
	clear: both;
	border-top: 1px solid #292929;
	padding: 30px 0;
	display: block
}

.copyright p {
	text-align: center;
	color: #777;
}

.copyright p a {
	color: #777;
	margin: 10px;
}

.copyright p.ddd {
	color: #444;
	padding: 10px 0;
}

/*********/
.backToTop {
	display: none;
	width: 18px;
	line-height: 1.2;
	padding: 5px 0;
	background-color: #000;
	color: #fff;
	font-size: 12px;
	text-align: center;
	position: fixed;
	_position: absolute;
	right: 10px;
	bottom: 100px;
	_bottom: "auto";
	cursor: pointer;
	opacity: .6;
	filter: Alpha(opacity=60);
	z-index: 100;
}

#newbridge,#newBridge{display:none !important}

* {
  margin: 0;
  padding: 0;
}
ul li {
  list-style: none;
}
a {
  text-decoration: none;
  color: #333;
}
header {
  background-color: #ffffff;
}
header nav {
  width: 100%;
  height: 35px;
  line-height: 35px;
  background-color: #FAFAFA;
}
header nav .navBox {
  width: 1200px;
  margin: 0 auto;
  font-size: 12px;
  color: #999999;
  display: flex;
  justify-content: space-between;
}
header nav .navBox .navLeft,header nav .navBox ul{
	margin: 0 !important;
}
header nav .navBox a {
  color: #999999;
}
header nav .navBox .navLeft a.dl {
  margin-left: 30px;
}
header .headBox {
  width: 1200px;
  height: 134px;
  display: flex;
  align-items: center;
  margin: 0 auto;
}
header .headBox .headLeft {
  width: 202px;
  /* height: 68px; */
  margin: 0 15px;
}
header .headBox .headLeft img {
  width: 202px;
  height: 52px;
}
header .headBox .headRight {
  width: 630px;
  height: 84px;
  margin-left: 40px;
}
header .headBox .headRight .tabs {
  height: 33px;
  line-height: 33px;
  display: flex;
}
header .headBox .headRight .tabs li {
  width: 64px;
  height: 33px;
  line-height: 33px;
  font-size: 12px;
  color: #999;
  text-align: center;
  border-radius: 4px 4px 0px 0px;
  cursor: pointer;
  margin: 0 !important;
}
header .headBox .headRight .tabs .on {
  color: #fff;
  background-color: #2577E3;
}
header .headBox .headRight .forms {
  width: 630px;
  height: 48px;
  outline: none;
  display: flex;
}
header .headBox .headRight .forms input[type=text] {
  width: 530px;
  height: 45px;
  outline: none;
  border: 2px solid #2577E3;
  text-indent: 2px;
  border-radius: 4px 0px 0px 4px;
}
header .headBox .headRight .forms span {
  width: 100px;
  height: 49px;
  line-height: 49px;
  text-align: center;
  outline: none;
  font-size: 18px;
  color: #fff;
  cursor: pointer;
  background-color: #2577E3;
  border-radius: 0px 4px 4px 0px;
}
header .headBox .ma {
  width: 150px;
  display: flex;
  justify-content: space-between;
}
header .headBox .ma .boxPic {
  width: 60px;
  height: 80px;
  font-size: 12px;
  color: #999;
  text-align: center;
}
header .headBox .ma .boxPic img {
  width: 60px;
  height: 60px;
}
header .headBox .ma .boxPic .text {
  margin: 5px 0;
}
header .headsBoxbot {
  width: 1200px;
  margin: 0 auto;
  background-color: #fff;
  color: #333333;
  display: flex;
  align-items: center;
}
header .headsBoxbot .more {
  width: 236px;
  height: 41px;
  line-height: 41px;
  text-align: center;
  color: #fff;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  background: #2577E3;
  border-radius: 4px;
}
header .headsBoxbot .heads {
  height: 48px;
  line-height: 48px;
  font-size: 16px;
  display: flex;
  margin-left: 26px !important;
}
header .headsBoxbot .heads li:nth-child(1) {
  margin-right: 36px;
}
header .headsBoxbot .heads li {
  margin-right: 45px;
}
header .headsBoxbot .heads a {
  color: #000000;
}
header .headsBoxbot .heads .on a {
  color: #2577E3;
}